diff --git a/changelog b/changelog
index 7668cf9..ccc74c2 100644
--- a/changelog
+++ b/changelog
@@ -1,3 +1,5 @@
+20110929 tpd src/axiom-website/patches.html 20110929.02.tpd.patch
+20110239 tpd src/axiom-website/documentation.html add quote
 20110929 tpd src/axiom-website/patches.html 20110929.01.tpd.patch
 20110929 tpd src/axiom-website/patches.html 20110728 update patch frontier
 20110929 tpd src/axiom-website/releasenotes.html
diff --git a/src/axiom-website/documentation.html b/src/axiom-website/documentation.html
index c3026c1..1f6b064 100644
--- a/src/axiom-website/documentation.html
+++ b/src/axiom-website/documentation.html
@@ -147,6 +147,12 @@ One of the hard transitions to literate programming is "literate thinking".</b>
 -- Timothy Daly (2010) in Lambda the Ultimate forum [LTW10]
 <br/><br/>
 <blockquote>
+The only thing that is hard about literate programming is the documentation.
+</blockquote>
+<br/>
+--Timothy Daly
+<br/><br/>
+<blockquote>
 <b>The effect of this simple shift of emphasis can be so profound as to change
 one's whole approach to programming. Under the literate programming paradigm,
 the central activity of programming becomes that of conveying meaning to 
diff --git a/src/axiom-website/patches.html b/src/axiom-website/patches.html
index 910ac6a..b044294 100644
--- a/src/axiom-website/patches.html
+++ b/src/axiom-website/patches.html
@@ -3644,5 +3644,7 @@ books/bookvol5 treeshake interpreter<br/>
 <br/>
 <br/>
 In process, not yet released<br/><br/>
+<a href="patches/20110929.02.tpd.patch">20110929.02.tpd.patch</a>
+src/axiom-website/documentation.html add quote
  </body>
 </html>
